FETCH-EBOOK-METADATA(1)

NAME
fetch-ebook-metadata - fetch-ebook-metadata

fetch-ebook-metadata [options]

Fetch book metadata from online sources. You must specify at least one of title, authors or ISBN.

Whenever you pass arguments to fetch-ebook-metadata that have spaces in them, enclose the arguments in quotation marks. For example: «/some path/with spaces»

[ALTERNATIVER]

--allowed-plugin, -p
    Specify the name of a metadata download plugin to use. By default, all metadata plugins will be used. Can be specified multiple times for multiple plugins. All plugin names: Google, Google Images, Amazon.com, Edelweiss, Open Library, ISBNDB, Overdrive, Douban Books, OZON.ru, Big Book Search

--authors, -a
    Bokens forfatter(e)

--cover, -c
    Specify a filename. The cover, if available, will be saved to it. Without this option, no cover will be downloaded.

--help, -h
    show this help message and exit

--isbn, -i
    Bokens ISBN

--opf, -o
    Output the metadata in OPF format instead of human readable text.

--timeout, -d
    Timeout in seconds. Default is 30

--title, -t
    Boktittel

--verbose, -v
    Print the log to the console (stderr)

--version
    show program's version number and exit

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal